package com.dayou.brokerage.constants;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/3/3
 * created with IntelliJ IDEA.
 */
public enum BrokerageMode {

    TEAM_SHARE("团队抽成","TEAM_SHARE"),
    PERSONAL("个人提成","PERSONAL")
    ;

    private String name;

    private String code;

    BrokerageMode(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }
}
